# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Jul  2 18:40:19 UTC 2015
pkgname = appstream
pkgbase = appstream
pkgver = 0.8.2-1
pkgdesc = Provides a standard for creating app stores across distributions
url = http://distributions.freedesktop.org/wiki/AppStream
builddate = 1435862419
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 4199424
arch = arm
license = GPL
depend = xapian-core
depend = polkit
depend = libyaml
depend = libxml2
makedepend = cmake
makedepend = xmlto
makedepend = intltool
makedepend = gobject-introspection
makedepend = python2
makedepend = docbook-xsl
makedepend = qt5-base
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
